Subject: Re: bug#24202: [BUG] Print command for specific partition doesn't display anything (not interactive mode)

From: Gareth Randall <[email-masked]>
Date: Thu, 11 Aug 2016 17:42:38 +0100

On 11/08/2016 10:07, Pedro De Rycker wrote:
> Hello,
>
> I tried to use the command print to display information about a specific
> partition but it dosen't display anything. I precise that i was not
> using interactive mode.

Hi,

I presume you are trying to do something like:

# parted /dev/sda print 1

(to print the first partition)

If so, then I encountered this problem and was told that the function 
has not been implemented. See the following discussion thread from 
11-11-2015 on possible alternatives:

http://lists.alioth.debian.org/pipermail/parted-devel/2015-November/004777.html

Hope this helps.

Yours,

Gareth